/node_modules
/public/hot
/public/storage
/storage/framework
/storage/framework/cache
/storage/logs
/vendor
.env
.env.backup
.phpunit.result.cache
composer.lock
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
